
VIRTUAL CREDIT CARD - Bug #15379

Android [TREATS] [TREATS Cash] It goes to Point tab when click back button at TReats Cash input

details screen

23 December 2022 11:30 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) input details screen and click Redeem

(8) and keep click back button

Actual result: It goes to Point tab when click back button at TReats Cash input details screen

Expected result: It goes to Cash tab when click back button at TReats Cash input details screen

History

#1 - 26 December 2022 11:52 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 27 December 2022 09:27 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 27 December 2022 10:06 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-23 at 23.27.02.mp4 2.67 MB 23 December 2022 hsulynn pang

retest.mp4 1.06 MB 27 December 2022 hsulynn pang
